MKGMAPGUI(1)

NAME
mkgmapgui - Graphical User Interface for mkgmap

SYNOPSIS
mkgmapgui

DESCRIPTION
mkgmapgui is a graphical user interface for mkgmap. Although mkgmap has a lot of features, this GUI allows you to do the most common actions: convert an Osm file into an Img file and combine multiple Img files into one big Img file.

SEE ALSO
For further information, visit http://activityworkshop.net/software/mkgmapgui/

AUTHOR
mkgmapgui was written by Activity Workshop (http://activityworkshop.net).

This manual page was written by Mònica Ramírez Arceda <monica@probeta.net>, for the Debian project (and may be used by others).